# class toPopupButton

Popup toolbutton that works like I think they should under Qt 3. More...

Definition | `#include <tomain.h>`
Inherits | QToolButton (qt) [public ]
Inherited by | toChangeConnection
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toPopupButton (const QIconSet &iconSet,const QString &textLabel, const QString &grouptext,QToolBar *parent,const char *name=0)
- toPopupButton (QWidget *parent,const char *name=0)

## Detailed Description

Popup toolbutton that works like I think they should under Qt 3.0 as well. this means they will pop up a tool menu when you click on the button as well.

toPopupButton (const QIconSet &iconSet,const QString &textLabel, const QString &grouptext,QToolBar *parent,const char *name=0)

### toPopupButton

Create button, same constructor as toolbutton except no slots

toPopupButton (QWidget *parent,const char *name=0)

### toPopupButton

Create button somewhere else than in a toolbar.